﻿* {
margin: 0;
padding: 0;
}

body {
    font-family: "Cinzel", serif;
    color: #000;
}


.product-image-slider img {
    width: 100%;
    height: auto !important;
}

.connectform input {
width: 100%;
padding: 25px 10px;
border: none;
border-bottom: 1px solid #000;
}

.connectform input:focus {
    border: none;
}

.connectform button {
background: #000;
color: #fff;
padding: 15px 40px;
border-radius: 10px;
margin-top: 20px;
}


@media screen and (min-width: 1480px) {
    .product-detail-title {
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 26px;
    padding-bottom: 15px;
    border-bottom: 3px solid #000;
    margin-bottom: 15px;
    }


    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 48%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 50%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 1440px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 70% !important;
        margin: 0 auto;
        margin-top: -89px;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 32%;
        display: inline-block;
        margin-left: 2%;
        margin-bottom: 20px;
    }

        .product-box:nth-child(1), .product-box:nth-child(4), .product-box:nth-child(7) {
            margin-left: 0;
        }

        .product-box .product-name {
            display: block;
            margin: 5px 0;
            height: 55px;
        }

        .product-box img {
            width: 80%;
            display: block;
            margin: 0 auto;
        }

        .product-box a {
            text-decoration: none;
            color: #000;
            font-weight: bold;
        }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }

    .sold-box {
        width: calc(25% - 57px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 20px;
        margin-top: 20px;
        height: 424px;
        text-decoration: none;
        color: #000;
    }

        .sold-box:nth-child(4n+1) {
        margin-left: 0;
        }

    .sold-box-product-name {
    width: 100%;
    margin: 10px 0;
    text-align: center;
    display: block;
    }

    .sold-box i {
    margin-left: calc(50% - 53.665px);
    }

    }


@media screen and (min-width: 1280px) and (max-width: 1479px) {


    .product-detail-title {
        width: 100%;
        display: block;
        font-weight: bold;
        font-size: 26px;
        padding-bottom: 15px;
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }




    .sold-box {
        width: calc(25% - 57px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 20px;
        margin-top: 20px;
        height: 424px;
        text-decoration: none;
        color: #000;
    }

        .sold-box:nth-child(4n+1) {
            margin-left: 0;
        }

    .sold-box-product-name {
        width: 100%;
        margin: 10px 0;
        text-align: center;
        display: block;
    }

    .sold-box i {
        margin-left: calc(50% - 53.665px);
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 48%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 50%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 1240px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 70% !important;
        margin: 0 auto;
        margin-top: -89px;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 32%;
        display: inline-block;
        margin-left: 2%;
        margin-bottom: 20px;
    }

        .product-box:nth-child(1), .product-box:nth-child(4), .product-box:nth-child(7) {
            margin-left: 0;
        }

        .product-box .product-name {
            display: block;
            margin: 5px 0;
            height: 55px;
        }

        .product-box img {
            width: 80%;
            display: block;
            margin: 0 auto;
        }

        .product-box a {
            text-decoration: none;
            color: #000;
            font-weight: bold;
        }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }
}


@media screen and (min-width: 1024px) and (max-width: 1279px) {


    .product-detail-title {
        width: 100%;
        display: block;
        font-weight: bold;
        font-size: 26px;
        padding-bottom: 15px;
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }




    .sold-box {
        width: calc(33.33% - 57px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 20px;
        margin-top: 20px;
        height: 424px;
        text-decoration: none;
        color: #000;
    }

        .sold-box:nth-child(3n+1) {
            margin-left: 0;
        }

    .sold-box-product-name {
        width: 100%;
        margin: 10px 0;
        text-align: center;
        display: block;
    }

    .sold-box i {
        margin-left: calc(50% - 53.665px);
    }



    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 48%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 70%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 984px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 70% !important;
        margin: 0 auto;
        margin-top: -89px;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 32%;
        display: inline-block;
        margin-left: 2%;
        margin-bottom: 20px;
    }

        .product-box:nth-child(1), .product-box:nth-child(4), .product-box:nth-child(7) {
            margin-left: 0;
        }

        .product-box .product-name {
            display: block;
            margin: 5px 0;
            height: 75px;
        }

        .product-box img {
            width: 80%;
            display: block;
            margin: 0 auto;
        }

        .product-box a {
            text-decoration: none;
            color: #000;
            font-weight: bold;
        }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }
}


@media screen and (min-width: 768px) and (max-width: 1023px) {


    .product-detail-title {
        width: 100%;
        display: block;
        font-weight: bold;
        font-size: 26px;
        padding-bottom: 15px;
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }




    .sold-box {
        width: calc(50% - 57px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 20px;
        margin-top: 20px;
        height: 444px;
        text-decoration: none;
        color: #000;
    }

        .sold-box:nth-child(2n+1) {
            margin-left: 0;
        }

    .sold-box-product-name {
        width: 100%;
        margin: 10px 0;
        text-align: center;
        display: block;
    }

    .sold-box i {
        margin-left: calc(50% - 53.665px);
    }




    .header a {
    display: none;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 48%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 100%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 728px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 70% !important;
        margin: 0 auto;
        margin-top: -89px;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 48%;
        display: inline-block;
        margin-left: 2%;
        margin-bottom: 20px;
    }


        .product-box:nth-child(1), .product-box:nth-child(3), .product-box:nth-child(5), .product-box:nth-child(7) {
            margin-left: 0;
        }




    .product-list-2 .product-box {
        width: 48%;
        display: inline-block;
        margin-right: 2%;
        margin-bottom: 20px;
        margin-left: 0;
    }



    .product-list-2 .product-box:nth-child(1), .product-list-2 .product-box:nth-child(3), .product-list-2 .product-box:nth-child(5), .product-list-2 .product-box:nth-child(7), .product-list-2 .product-box:nth-child(9) {
        margin-right: 0;
    }


        .product-box .product-name {
            display: block;
            margin: 5px 0;
            height: 75px;
        }

        .product-box img {
            width: 80%;
            display: block;
            margin: 0 auto;
        }

        .product-box a {
            text-decoration: none;
            color: #000;
            font-weight: bold;
        }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }
}


@media screen and (min-width: 468px) and (max-width: 767px) {

    .product-detail-title {
        width: 100%;
        display: block;
        font-weight: bold;
        font-size: 26px;
        padding-bottom: 15px;
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }

    .sold-box {
        width: calc(100% - 17px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 0;
        margin-top: 20px;
        height: 504px;
        text-decoration: none;
        color: #000;
    }
/*
        .sold-box:nth-child(2n+1) {
            margin-left: 0;
        }*/

    .sold-box-product-name {
        width: 100%;
        margin: 10px 0;
        text-align: center;
        display: block;
    }

    .sold-box i {
        margin-left: calc(50% - 53.665px);
    }



    .header a {
        display: none;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 100%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 100%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 428px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

        .section.sell-your-jewelry img {
        width: 100%;
        }


    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 100% !important;
        margin: 0 auto;
        margin-top: 0;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 100%;
        display: inline-block;
        margin-left: 0;
        margin-bottom: 20px;
    }


        .product-box:nth-child(1), .product-box:nth-child(3), .product-box:nth-child(5), .product-box:nth-child(7) {
            margin-left: 0;
        }




    .product-list-2 .product-box {
        width: 100%;
        display: inline-block;
        margin-right: 0;
        margin-bottom: 20px;
        margin-left: 0;
    }



        .product-list-2 .product-box:nth-child(1), .product-list-2 .product-box:nth-child(3), .product-list-2 .product-box:nth-child(5), .product-list-2 .product-box:nth-child(7), .product-list-2 .product-box:nth-child(9) {
            margin-right: 0;
        }


    .product-box .product-name {
        display: block;
        margin: 5px 0;
        height: 75px;
    }

    .product-box img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .product-box a {
        text-decoration: none;
        color: #000;
        font-weight: bold;
    }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }

    .section.gray img {
    width: 100%;
    }

    .section.float img {
    width: 100%;
    }

}


@media screen and (max-width: 467px) {

    .product-detail-title {
        width: 100%;
        display: block;
        font-weight: bold;
        font-size: 26px;
        padding-bottom: 15px;
        border-bottom: 3px solid #000;
        margin-bottom: 15px;
    }


    .sold-box {
        width: calc(100% - 17px);
        float: left;
        display: inline-block;
        border: 1px solid #ddd;
        padding: 20px;
        margin-left: 0;
        margin-top: 20px;
        height: 504px;
        text-decoration: none;
        color: #000;
    }
    /*
        .sold-box:nth-child(2n+1) {
            margin-left: 0;
        }*/

    .sold-box-product-name {
        width: 100%;
        margin: 10px 0;
        text-align: center;
        display: block;
    }

    .sold-box i {
        margin-left: calc(50% - 53.665px);
    }




    .header a {
        display: none;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .ml10 {
        margin-left: 10px;
    }

    .fs-26 {
        font-size: 26px;
    }

    .fs-32 {
        font-size: 32px;
    }

    .fs-18 {
        font-size: 18px;
    }

    .bold {
        font-weight: bold;
    }

    .block {
        display: block;
    }

    .half {
        width: 100%;
        display: inline-block;
        padding: 2%;
    }

    .mt10 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .mt50 {
        margin-top: 50px;
    }

    .row50 {
        width: 100%;
        display: block;
        margin: 50px auto;
    }

    .text-center {
        text-align: center;
    }

    .uppercase {
        text-transform: uppercase;
    }

    .fa-book-open {
        margin-right: 10px;
    }

    .fa-bars {
        cursor: pointer;
    }

    .wrapper {
        width: 320px;
        margin: 0 auto;
    }

    i {
        font-size: 24px;
        color: #000;
    }

    .relative {
        position: relative;
    }

    .italic {
        font-style: italic;
    }

    .header {
        padding: 30px;
        width: calc(100% - 60px);
        display: inline-block;
    }

    .section.banner {
        background: #fbeee5;
    }


    .section.sell-your-jewelry {
        background: #dcdcdc;
        padding: 20px 0;
        margin: 20px 0;
    }

        .section.sell-your-jewelry img {
            width: 100%;
        }


    .section.product-list, .section.product-list-2 {
        display: flex;
    }


    #owl-demo .item img {
        display: block;
        height: 1186px;
    }

    .main-banner {
        width: 100% !important;
        margin: 0 auto;
        margin-top: 0;
    }

    .fa-chevron-down {
        position: absolute;
        z-index: 998;
        left: 50%;
        bottom: 5%;
        font-size: 38px;
    }

    .product-box {
        width: 100%;
        display: inline-block;
        margin-left: 0;
        margin-bottom: 20px;
    }


        .product-box:nth-child(1), .product-box:nth-child(3), .product-box:nth-child(5), .product-box:nth-child(7) {
            margin-left: 0;
        }




    .product-list-2 .product-box {
        width: 100%;
        display: inline-block;
        margin-right: 0;
        margin-bottom: 20px;
        margin-left: 0;
    }



        .product-list-2 .product-box:nth-child(1), .product-list-2 .product-box:nth-child(3), .product-list-2 .product-box:nth-child(5), .product-list-2 .product-box:nth-child(7), .product-list-2 .product-box:nth-child(9) {
            margin-right: 0;
        }


    .product-box .product-name {
        display: block;
        margin: 5px 0;
        height: 75px;
    }

    .product-box img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .product-box a {
        text-decoration: none;
        color: #000;
        font-weight: bold;
    }

    .formbtn {
        font-weight: bold;
        color: #fff;
        background: #000;
        padding: 15px 25px;
        border-radius: 10px;
        text-decoration: none;
        margin: 20px auto;
        display: table;
    }

    .instagram {
        display: block;
        margin: 40px 0;
    }

    .footer-links, .footer-icons {
        display: flex;
        justify-content: space-between;
    }

        .footer-links a {
            color: #000;
            text-decoration: none;
        }

    .footer-icons {
        width: 12.5%;
        margin: 0 auto;
    }

    .newsletter-box input {
        height: 30px;
        border: 1px solid #000;
        width: 200px;
        padding: 0 10px;
    }

    .newsletter-box button {
        background: #000;
        color: #fff;
        text-decoration: none;
        height: 32px;
        padding: 5px 15px;
        margin-left: -10px;
    }

    .main-menu {
        width: 100%;
        height: 100%;
        z-index: 999;
        background: rgba(255,255,255, 0.9);
        position: fixed;
        opacity: 0;
        display: none;
    }

    .closebutton {
        position: absolute;
        left: 5%;
        top: 5%;
        cursor: pointer;
    }

    .menu-holder {
        width: 300px;
        position: absolute;
        left: calc(50% - 150px);
        top: calc(50% - 111.5px);
    }

        .menu-holder a {
            display: block;
            font-size: 32px;
            text-align: center;
            margin: 15px 0;
            text-decoration: none;
            color: #000;
        }

    .header-logo {
        width: 200px;
        margin-top: -50px;
    }

    .about img {
        width: 100%;
    }

    .section.gray {
        padding: 40px 0;
        width: 100%;
        background: #d8d8d8;
    }

    .row {
        width: 100%;
        display: inline-block;
    }

    .section.gray img {
        width: 100%;
    }

    .section.float img {
        width: 100%;
    }
}